Jump to content
groovyPost Forums

DGravy

Members
  • Posts

    1
  • Joined

  • Last visited

Everything posted by DGravy

  1. Bought the disk to install for 32 bit Vista OS. Keep getting 'set up is unable to proceed due to following error: -X86 platform Windows Vista SP1 is required' Have downloaded all services - my status reads 'Windows is up to date' any help gratefully received
×
×
  • Create New...